Sector: CREDIT UNIONS - Bug #3445

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> why is showing "0.00 and nan" in the
credit unions consolidated report.

08/01/2022 03:20 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> why is showing "0.00, inf and nan" in the credit unions
consolidated report.

Form must be reset without wvalue
See attached screenshot:
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:00 PM - Mohd Irfan

- File clipboard-202208081458-ykuyv.png added
- File clipboard-202208081459-u179f.png added
- File clipboard-202208081500-rnm8z.png added

- Status changed from Resolved to Reopened

Reopened CUB-PEARLS Ratios, CU7-PEARLS Rating & CU1-Supp F- Concentration

Please check blank report:
#3 - 08/08/2022 05:42 PM - Mohd Irfan

- Description updated

#4 - 08/16/2022 11:36 AM - Dharmanshu Gupta

- Status changed from Reopened to Resolved

#5 - 08/17/2022 12:47 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202208011518-nxgmd.png 109 KB 08/01/2022 Mohd Irfan

clipboard-202208011518-e7rew.png 48.6 KB 08/01/2022 Mohd Irfan
